TD{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:10px;color:#333;}
.texte{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:10px;color:#555;}
.petit{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:9px;color:#666;}
.texte9{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:9px;color:#111;}
.rouge_normal{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:10px;color:#962A38;}
.rouge2{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;color:#962A38;}
.bleu{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:9px;color:#3A6699;}
.bleu2{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;color:#3A6699;}
.texteGrand{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:11px;color:#444;}
.blanc{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:10px;color:#888;}
.blancACC{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:9px;color:#777;}
.Tblanc{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;color:#fff;}
.titreAdmin{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;color:#a00;}
.titre{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:14px;color:#555;}
#champ60{width:60px;}
#champ400{width:400px;}
#champ170{font:10px verdana, helvetica, arial, geneva, sans-serif;background:#fff;width:170px;}
#interlignage{line-height:1.6em;}
#interlignage2{line-height:2.4em;}
#interlignage_references{line-height:2em;}
.interlignage{line-height:1.6em;}
.interlignage2{line-height:2.4em;}
.interlignage_references{line-height:2em;}
#right{text-align:right;}
.right{text-align:right;}
#pied_page{text-align:right;line-height:1.6em;}
.pied{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:9px;color:#fff;}
#left{text-align:left;}
.left{text-align:left;}
.blancACC2{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:9px;color:#fff;}
a.or{color:#D4D4AB;font-family:verdana, arial, helvetica, sans-serif;font-variant:small-caps;font-weight:400;font-size:9px;text-decoration:none;}
a.or:hover{color:#D4D4AB;font-family:verdana, arial, helvetica, sans-serif;font-variant:small-caps;font-weight:700;font-size:9px;text-decoration:none;text-align:center;}
a.blancACC2{color:#fff;font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:9px;text-decoration:none;}
a.blancACC2:hover{color:#fff;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:9px;text-decoration:none;text-align:center;}
a.pied_bas{color:#fff;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;text-decoration:none;}
a.pied_bas2{color:#fff;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:9px;text-decoration:none;}
a.pied_bas2:hover{color:#000;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:9px;text-decoration:none;text-align:center;}
a{color:#962A38;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;text-decoration:none;}
a.event{color:#222;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;text-decoration:none;}
a.pubA{color:#6B8CFF;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;text-decoration:none;}
a.pubA:hover{color:#ABCCFF;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;text-decoration:none;text-align:center;}
body{background:#FFF;font:75% verdana, arial, sans-serif;margin:0;padding:0;}
dl,dt,dd,ul,li{list-style-type:none;margin:0;padding:0;}
#menu{position:absolute;top:60px;z-index:100;width:800px;}
#menu dl{float:left;width:11.5em;background:#506376;}
#menu dt{cursor:pointer;text-align:center;font-weight:thin;background:#506376;border:0 solid gray;margin:1px;}
#menu dd{display:none;font-size:9px;font-weight:thin;border:0 solid gray;}
#menu li{text-align:center;font-size:9px;font-weight:thin;display:block;background:#FFCC53;padding:1px 0;}
#menu li a{color:#932A39;text-decoration:none;height:100%;font-size:9px;font-weight:thin;border:0 none;}
#menu dt a{color:#FFF;font-size:9px;font-weight:thin;text-decoration:none;height:100%;border:0 none;}
#menu li a:hover,#menu dt a:hover{color:#FFF;font-size:9px;font-weight:thin;}
#site{position:absolute;z-index:0;top:10px;left:10px;color:#000;background-color:#ddd;border:1px solid gray;padding:5px;}
.mentions{position:absolute;top:300px;left:10px;color:#000;background-color:#ddd;}
.fond{background-image:url("/img/nav/fondbleu.gif");width:900px;background-position:center;background-repeat:no-repeat;}
div.arrondi{width:240px;background:#fff;margin-bottom:1em;margin-top:1em;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;behavior:url(http//www.dataevent.com/border-radius.htc);padding:0.5em 0;}
.curved{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;behavior:url(http//www.dataevent.com/border-radius.htc);}
div.coins490{width:500px;background:#FFEACE;margin-bottom:2em;margin-top:2em;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;behavior:url(http//www.dataevent.com/border-radius.htc);padding:0.5em 0;}
div.coinsPCor{width:90%;background:#E7EAFF;margin-bottom:2em;margin-top:2em;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;behavior:url(http//www.dataevent.com/border-radius.htc);padding:0.5em 0;}
div.coinsPCor p{margin:2em;}
.titreAgendad{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;color:#111;}
.lieuListe{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;color:#555;}
#interlignageListe{line-height:2.2em;}
#interlignageTheme{line-height:1.4em;}
a.titreAgenda{color:#222;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;text-decoration:none;}
a.titreAgenda:hover{color:#962A38;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;text-decoration:none;text-align:center;}
.search a{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:10px;text-decoration:none;color:#605032;}
.search a:hover{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:10px;text-decoration:none;color:#000;}
.search td{width:25%;}
.maxi a:hover{background-color:#C695E7;}
H1{font-size:100%;color:#932A39;margin:0;padding:0;}
table tr td .edito{font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:10px;text-decoration:none;text-align:justify;color:#fff;}
.edito a:hover{color:#0080FF;}
span li{list-style:square inside;margin:5px 1px;padding:3px 1px;}
span li a{color:#962A38;font-weight:400;font-size:6pt;text-decoration:none;margin:5px 1px;padding:3px 1px;}
span li a:hover{color:#8080FF;font-family:verdana, arial, helvetica, sans-serif;font-weight:400;font-size:6pt;text-decoration:none;text-align:center;margin:5px 1px;padding:3px 1px;}
.titreListe,.rouge3{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:12px;color:#962A38;}
.rouge,.date{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;color:#962A38;}
.titre2,.titre3{font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:11px;color:#B21E0A;}
input,select,textarea{font:10px verdana, helvetica, arial, geneva, sans-serif;}
a.pied_bas:hover,a:hover,a.event:hover{color:#000;font-family:verdana, arial, helvetica, sans-serif;font-weight:700;font-size:10px;text-decoration:none;text-align:center;}
div.arrondi p,div.coins490 p{margin:0.8em;}